MozillaZine

roboform compatibility

User Help for Mozilla Firefox
kaylaartist
 
Posts: 3
Joined: September 28th, 2008, 4:54 pm

Post Posted September 6th, 2016, 5:14 am

Since last update, I am told Roboform toolbar is not compatible. I have used this for YEARS and do not like Lastpass. Please fix this!

LIMPET235
Moderator

User avatar
 
Posts: 38287
Joined: October 19th, 2007, 1:53 am
Location: The South Coast of N.S.W. Oz.

Post Posted September 6th, 2016, 5:30 am

Moving to Firefox Support...

Please ref; > https://support.mozilla.org/en-US/questions/1109052
& > http://www.roboform.com/support

Please ease up on the attitude.
"We" (users), cannot fix anything.
Ancient Amateur Astronomer
Win-7-HP/IntelĀ® DualCore-2.0GHz/500G HDD/4 Gig Ram/550Watt PSU/350WattUPS/Firefox-20.0-57.0/T-bird-2.0.0.24/SnagIt-v10.0.1/MWP-7.11.0.
RadioYachting. (Always choose the "Custom" Install.)

MarkRH

User avatar
 
Posts: 1237
Joined: September 12th, 2007, 2:30 am
Location: Oklahoma City, OK

Post Posted September 6th, 2016, 1:18 pm

Need to install latest Roboform and make sure the toolbar is version 7.9.21.0 in the Expansions list. This is working fine for me.

Return to Firefox Support


Who is online

Users browsing this forum: No registered users and 8 guests